ja7ad/otp
A high-performance, zero-dependency Go package for generating and validating TOTP, HOTP and OCRA one-time passwords — RFC 4226, RFC 6238 and RFC 6287 compliant.
ja7ad/otp は初心者に優しい?
ja7ad/otp への外部コントリビューターの PR が最近は少なく、どのくらいマージされるかはまだ言えません。 初心者向けのオープンな issue は今はありません。下の一覧に、このリポジトリのほかの issue があります。
- スター
- 43
- フォーク
- 1
- オープンの初心者向け issue
- 0
- 索引済み issue
- 3
- 主要言語
- Go
- ライセンス
- MIT
- 最終 GitHub push
- 2025年5月11日
- 最新の索引
- 2026年9月18日
- コントリビューションガイド
- コントリビューションガイド
- 行動規範
- 行動規範がありません
- 初心者向けラベル
- good first issue
- PR マージ指標
- 30日以内にマージされた PR はありません
ja7ad/otp にコントリビュートするには
- まずコントリビューションガイドを読みましょう。変更の提案、テスト、レビューの進め方が書かれています。
- Dockerfile または Docker Compose ファイルがあるので、ツールチェーン一式を入れなくても動かせます。
- あなたのコントリビュートはプロジェクトの MIT ライセンスで公開されます。
- リポジトリをフォローすれば、新しい初心者向け issue が出たときにわかります。下のほかの issue も見てみましょう。
誰かが対応中かもしれないイシューは最後に並べています。 すべて日付順に表示
-
enhancement good first issue
難易度 4/5 3〜5日 初心者へのやさしさ 42/100
-
Add Cobra CLI and Interactive Shell for otp-api再び着手できるかも @Likhil45 が 553 日前に担当しましたが、オープン中のプルリクエストはありません。 オープンenhancement good first issue
-
enhancement good first issue
難易度 5/5 1週間以上 初心者へのやさしさ 25/100